### Property

# Clutter KeyController:trigger-keybindings

#### Declaration

    property trigger-keybindings: gboolean [ read, write ]

#### Description [src]

Whether the controller handles keybindings set on the actor through `ClutterBindingPool`.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_key_controller_get_trigger_keybindings()`
Setter method | `clutter_key_controller_set_trigger_keybindings()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no